import request from '@/utils/request'
import {smart} from '@/api/commonApi'
//  气密性检测

// 气密性分页列表---暂未找到对应接口
export function getAirTightnessList(data) {
  return request({
    url: smart + `/data-airtightness/getPageList`,
    method: 'post',
    data
  })
}

// 详情
export function getAirTightnessItem(id) {
  return request({
    url: smart + `/data-airtightness/getById/${id}`,
    method: 'get',
  })
}